/* ############################################################################################################ */
/* ##  name: Custom CSS                                                                                      ## */
/* ############################################################################################################ */

/*••••• Fonts •••••*/

/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/project/nureinshop/pub/font/roboto-condensed-v31-latin-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}


/*••••• Colors •••••*/

:root {
    /* Farben */
    --maincolor: #193e8e;
    --secondary: #47aa8c;
    --lightcolor: color-mix(in srgb, var(--maincolor) 20%, white);
    
    /* Border-Radius */
    --br: 5px;
}


/*••••• Cookie Window •••••*/

[data-ref="nureinshop/plugin/cookie_message"] .cookie-message--btn {
    background-color: var(--maincolor);
}

.cookie-message--p {
color: #000;
}

.cookie-message-details td {
color: #000;
}

/*••••• Webseite •••••*/

html {
    background-color: #FFF;
}

body {
    background-color: #FFF;
    font-family: 'Roboto Condensed', Arial, Sans-serif;
    font-size: 16px;
	font-size: clamp(14px, 4vw, 18px);
    font-weight: 400;
    color: #000;
    letter-spacing: 0.04em;
    line-height: 1.65;
}

/*••••• Headings & Co. •••••*/

h1, h2, h3, h4 {
   	margin-bottom: 0;
	line-height: 1.2;
	font-weight: 400;
	color: var(--maincolor);
	margin-top: 1em;
	text-transform: uppercase;
}

h1 {
    font-size: clamp(180%, 4.5vw, 300%);
    font-weight: 700;
    margin-top: 0.5em;
}

.page-nureinshop-home h1 {
	padding-top: 0;
}

h2 {
    font-size: clamp(130%, 4.5vw, 180%);
    font-weight: 400;
}

h3 {
	font-weight: 400;
	font-size: clamp(110%, 4.5vw, 130%);
}

h4 {
	font-weight: 400;
	font-size: clamp(100%, 4.5vw, 110%);
}

p {
    margin-top: 10px;
    margin-bottom: 0;
}

strong {
    font-weight: 700;
}

a {
    	text-decoration: underline;
    	text-underline-offset: 3px;
	color: var(--maincolor);
}

a:hover {
    color: var(--maincolor);
	text-shadow: 0 0 0 var(--maincolor), 0.03em 0 var(--maincolor);
}

.btn {
	color: #fff;
	background-color: var(--secondary);
	border-radius: var(--br);
	text-decoration: none;
	font-family: inherit;
	letter-spacing: inherit;
}

blockquote {
	margin-top: 25px;
	background-color: #e4e7e9;
	color: #000;
	padding: 20px;
	border-radius: var(--br);
	/*
	background-image: url('/pub/media/8d4cf8f85426bae9b10a42fcb45c337d/apg-blockquote-dekor.svg');
    	background-repeat: no-repeat;
    	background-position: bottom 8px right 8px;
    	background-size: auto 60%;
	*/
}

blockquote h1, blockquote h2, blockquote h3, blockquote h4, blockquote a {
	color: var(--maincolor);
}

blockquote strong {
    color: var(--maincolor);
}

blockquote a:hover {
    color: inherit;
    text-shadow: 0 0 0 #000, 0.03em 0 #000;
}

blockquote > *:first-child {
    margin-top: 0;
}

.nureinshop-block-accordion--head {
	background-color: var(--maincolor);
	color: #fff;
    text-decoration: none;
    border-radius: var(--br);
    text-decoration: none;
}

.is-open .nureinshop-block-accordion--head {
    border-radius: var(--br) var(--br) 0 0;
}

.nureinshop-block-accordion--body {
    border-radius: 0 0 var(--br) var(--br);
}

.nureinshop-block-accordion--body > *:first-child {
	margin-top: 0;
}

.nureinshop-block-accordion--body::after {
    content: "";
    display: table;
    clear: both;
}


#region-breadcrumb ul li a {
	color: #000;
}

#region-content .block ul:not(.pagination),
#region-content .block ol {
    margin-top: 5px;
    margin-left: 25px;
}

#region-content ul li::marker {
	color: var(--maincolor)
}

.block img {
    border-radius: var(--br);
}

img.float-right,
img.float-left {
    max-width: 30vw;
}

/*••••• Tabelle •••••*/

.block-nureinshop-table td {
  border: 1px solid #000;
}

.block-nureinshop-table thead th {
  background-color: var(--maincolor);
  font-weight: bold;
  color: #fff;
}

.block-nureinshop-table tbody tr:nth-child(2n+1) {
  background-color: #fff;
}

.block-nureinshop-table tbody tr:nth-child(2n+2) {
	background-color: var(--lightcolor);
}

/*••••• Header •••••*/

header {
    position: sticky;
    top: 0;
    background-color: var(--maincolor);
    border: none;
    min-height: 1px;
}

header .container {
	display: flex;
	justify-content: flex-end;
	flex-direction: column;
}

#region-header-buttons {
    display: none;
}

#region-search {
    display: none;
}

#region-logo {
	width: fit-content;
	position: absolute;
	top: 0;
	left: 0;
	box-shadow: 1px 1px 4px #00000059;
	padding: 0;
	line-height: 0;
	background-color: #fff;
}

#region-logo a {
    padding: 0;
}

#region-logo a img {
	height: 150px;
}

/* [data-id="search"] {
    display:none!important;
} */

/*••••• Navigation •••••*/

#region-nav nav {
	background-color: transparent;
	border-bottom: none;
}

#region-nav ul li a {
    text-transform: uppercase;    
}

#region-nav ul.level-1 {
	list-style-type: none;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

#region-nav ul.level-1 > li > a {
	text-decoration: none;
	border: none !important;
	color: #fff;
	padding-right: 0;
	padding-left: 0;
	margin-right: 15px;
	margin-left: 15px;
}

#region-nav .level-1 > li.active > a,
#region-nav .level-1 > li.inpath > a {
    border-bottom: 2px solid #fff!important;
}

#region-nav .level-2 {
	background-color: #fff;
	color: var(--maincolor);
}

#region-nav ul.level-2 li a {
    color: var(--maincolor);
    font-weight: 300;
    text-decoration: none;
}

#region-nav ul.level-2 li a:hover {
    background-color: var(--maincolor);
    color: #fff;
}

@media only screen and (max-width: 1290px) {
    #region-nav li:last-of-type .level-2 {
        right: 0;
    }
}

/*••••• Mobile Navigation •••••*/

#region-mobile-nav {
	position: relative;
	background-color: var(--maincolor);
	border-bottom: none;
	min-height: 65px;
}

#region-mobile-nav .container > div > ul {
	float: right;
	margin-top: 18px;
	filter: invert(1);
}

#region-mobile-nav .mobile-logo {
	float: none;
	position: absolute;
	z-index: 3;
	box-shadow: 1px 1px 4px #00000059;
	line-height: 0;
	top: -2px;
}

#region-mobile-nav .mobile-logo img {
	padding: 0;
	height: 85px;
	width: auto;
	max-width: 200px;
}

.offcanvas-header {
	display: flex;
	padding-bottom: 0;
	background-color: var(--maincolor);
}

.offcanvas-logo {
	width: calc(100% - 100px);
	margin-top: 0;
	margin-left: 15px;
}

.offcanvas-logo img {
	display: block;
	height: 75px;
}

.offcanvas-closer {
	opacity: 1;
	filter: invert(1);
}

.offcanvas-nav .btn-toggle {
	filter: brightness(0);
	opacity: 1;
}

.offcanvas-nav li a {
	padding: 7px 45px 7px 15px;
	border-bottom: 1px solid #193e8e75;
	text-decoration: none;
}

.offcanvas-nav ul.level-1 {
	margin-top: 20px;
}

/*••••• Slider & Emotion •••••*/

.hero-slider .container {
    width: 100%;
}

.hero-slider .owl-carousel {
    margin-bottom: 0;
}


.hero-slider .owl-carousel .owl-nav {
    display: none;
}

.hero-slider .owl-carousel .owl-dots {
	bottom: 3vw;
	right: 0;
	left: 0;
	text-align: center;
}

.hero-slider .owl-carousel .owl-dots .owl-dot {
	background-color: var(--maincolor);
	height: 20px;
	width: 20px;
}

.hero-slider .owl-carousel .owl-dots .owl-dot.active {
	background-color: var(--secondary);
}

@media (max-width: 990px) {
    .hero-slider .owl-dots {
        display: none!important;
    }
}

#plugin_emotion_image::after {
	content: '';
	background-image: url('/pub/media/28bc08146b1aa1462a5f49dda5be682d/fbb-nautilus-unterseiten.png');
	background-repeat: no-repeat;
	background-size: contain;
	left: 85%;
	height: 15vw;
	width: calc(0.8 * 15vw);
	position: absolute;
	transform: translateY(-50%);
	max-height: 190px;
	pointer-events: none;
}


/*••••• Inhalt •••••*/

[data-block-id="e6da628aa713d70bae7cbcfb717af1e4"] {
    background-image: url('/pub/media/fefad47fa29180361acc7f2dd000234e/fbb-background-image.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 45px; 
    padding-bottom: 65px;
    margin-top: 35px;
}

[data-block-id="1bce55703d167ace2a57ea0070970649"] p,
[data-block-id="1bce55703d167ace2a57ea0070970649"] h2 {
    color: #fff;
}

.ueber-block {
    margin-top: 25px;
}

.ueber-block .row {
    background-color: #e4e7e9;
    border-radius: var(--br);
    margin: 0;
}

.ueber-block .row .col-3 {
    width: 15%;
    padding: 15px;
}

.ueber-block .row .col-9 {
    width: 85%;
    padding: 15px;
}

.ueber-block .row .col-9 h2 {
    margin-top: 0;
}

@media (max-width: 570px) {
    .ueber-block .row .col-3 {
	    width: 25%;
	    padding: 15px;
    }
    .ueber-block .row .col-9 {
	    width: 75%;
	    padding: 15px;
    }    
}

[data-block-id="26d49665f0deac5a6988aeedcdfbc867"] {
    background-color: #e4e7e9;
    margin-top: 90px;
    padding-top: 0;
    padding-bottom: 30px;
}

@media (min-width: 800px ) {
    [data-block-id="26d49665f0deac5a6988aeedcdfbc867"].block-nureinshop-text-image .image-container img {
	    display: block;
	    position: absolute;
	    width: 50%;
	    top: -80px;
    }
}

[data-block-id="bcea1fdf31bd10158adb2ea428afce9f"] .text-container {
    padding-top: 30px;
    padding-bottom: 30px;
}

[data-block-id="bcea1fdf31bd10158adb2ea428afce9f"] .image-container img {
  display: block;
  height: 100%;
  width: auto;
  border-radius: 0;
}

@media (max-width: 800px) {
    [data-block-id="bcea1fdf31bd10158adb2ea428afce9f"] .image-mobile-container img {
        width: 80%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        transform: translateX(-5%);
        border-radius: 0;
    }
}

@media (max-width: 800px) {
    [data-block-id="7f3bdd77f787d32671f3b0b89d5e4626"] .image-mobile-container img {
        max-width: 70vw;
        height: auto;
    }
}

/*••••• Akordeon im Block •••••*/

.col-9 .nureinshop-block-accordion--item {
    margin-top: 7px;
    background-color: transparent;
}

.col-9 .nureinshop-block-accordion--head {
    background-color: #fff;
    color: var(--maincolor);
    padding: 5px 20px 5px 50px;
    font-weight: 600;
}

.col-9 .nureinshop-block-accordion--head::after {
	content: '✚';
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 15px;
	width: 22px;
	height: 20px;
	background-color: var(--secondary);
	border-radius: 20px;
	background-image: none;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 2px;
}

.col-9 .is-open .nureinshop-block-accordion--head::after {
	content: '━';
	font-size: 80%;
	padding-top: 0px;
}


/*••••• Galerie •••••*/

[data-block-id="0f51ef8980a5588641206040586617e5"] {
    margin-top: -30px;
}

.nureinshop-block-image-gallery--list.owl-carousel .quadrat a {
    padding: 30px;
}

.nureinshop-block-image-gallery--list .quadrat {
	margin-top: 0;
}

.tinygallery.owl-carousel .owl-nav.disabled {
	display: block!important;
	width: 100%;
}

.tinygallery.owl-carousel .owl-dots {
    display: none;
}

.tinygallery.owl-carousel .owl-nav button.owl-next {
	position: absolute;
	right: -50px;
	background-color: var(--secondary);
	width: 50px;
	height: 50px;
	clip-path: polygon(100% 0, 0 0, 100% 100%);
	transform: rotate(45deg);
	top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

.tinygallery.owl-carousel .owl-nav button.owl-prev {
    position: absolute; 
    left: -50px;
    background-color: var(--secondary);
	width: 50px;
	height: 50px;
	clip-path: polygon(100% 0, 0 0, 100% 100%);
	transform: rotate(-135deg);
	top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
}

.tinygallery.owl-carousel .owl-nav button.owl-next span, .tinygallery.owl-carousel .owl-nav button.owl-prev span {
    display: none;
}

@media (max-width: 1250px) {
    .tinygallery.owl-carousel .owl-nav button.owl-next {
        right: 0;
    }
    .tinygallery.owl-carousel .owl-nav button.owl-prev {
        left: 0;
    }
}

/*••••• Grid •••••*/

.nureinshop-block-contengrid--item {
    background-color: rgba(228, 229, 233, 1);
    padding: 15px;
}

.nureinshop-block-contengrid--item > *:first-child {
    margin-top: 0;
}

.nureinshop-block-contengrid--item h2 {
    color: var(--maincolor);
}

.page-nureinshop-home .nureinshop-block-contengrid--item h2 {
	color: #fff;
	font-size: clamp(80%, 2.5vw, 100%);
	position: absolute;
	top: 90%;
	text-align: center;
}

.page-nureinshop-home .nureinshop-block-contengrid--item {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    background-color: transparent;
    position: relative;
}

@media screen and (max-width: 480px) {
  .nureinshop-block-contengrid {
    grid-template-columns: minmax(0,1fr) minmax(0,1fr);
  }
}

/*••••• Beitragsliste •••••*/

.subpages-list article {
	display: grid;
	grid-template-columns: auto minmax(0, 1fr);
	column-gap: 20px;
	background-color: rgba(228, 229, 233, 1);
	border-radius: var(--br);
}

.subpages-list article .subpages-content {
    padding: 15px 15px 15px 0;
}

.subpages-list .subpages-image {
    border-radius: var(--br) 0 0 var(--br);
}

.subpages-list .subpages-content a:has(h2) {
    text-decoration: none;
}

.subpages-list .subpages-content .subpages-title {
    font-size: clamp(110%, 4.5vw, 130%);
}

.subpages-list .subpages-image { 
    width: 300px;
    height: 100%;
    object-fit: cover;
}

.subpages-list article:not(:has(img)) .subpages-content {
    padding: 15px;
}

@media (max-width: 800px) {
    .subpages-list article {
	    display: flex;
	    flex-direction: column;
    }
    
    .subpages-list article .subpages-content {
        padding: 15px;
    }
    
    .subpages-list .subpages-image {
	    border-radius: var(--br) var(--br) 0 0;
	    width: 100% !important;
	    aspect-ratio: 16/6;
	    object-position: center -20px;
    }
}

/*••••• Produkte •••••*/

.productpage-variant-selectors {
	background-color: rgba(255,255,255,0.6);
	padding: 20px 0;
}

.productpage-pricewrapper {
	background-color: #efebe4;
	padding: 1px 20px 20px 25px;
}

/*••••• Footer & Copyright •••••*/

footer {
    margin-top: 50px;
}

footer .karte h2 {
    font-size: clamp(130%, 4.5vw, 200%);
    margin-bottom: 0;
}

footer .karte iframe {
    margin-bottom: -10px;
}

#region-footer {
    background-color: var(--maincolor);
	color: #fff;
	padding-bottom: 15px;
	padding-top: 20px;
	margin-top: 0;
}

#region-footer h2 {
    font-weight: 700;
    font-size: 125%;
}

#region-footer a, #region-footer h2 {
	color: #fff;
}


#region-footer .row .col-3:nth-of-type(2) h2 {
    opacity: 0;
    pointer-events: none;
}

@media (max-width: 559px) {
    #region-footer .row .col-3:nth-of-type(2) h2 {
        display: none;
    }
    #region-footer .row .col-3 {
        text-align: center;
    }
}

#region-copyright {
    background: var(--maincolor);
    color: #fff;
}

#region-copyright a,
#region-copyright a:hover {
    color: #fff;
}

#region-copyright p {
    text-align: left;
    font-size: 75%;
}

/*••••• Suchseite •••••*/

.search-form .input-wrapper::before {
  display: block;
  position: absolute;
  height: 20px;
  width: 20px;
  opacity: 1;
  background-image: url('/pub/media/c97f64839b348aa3371a0db7209c9a97/gvv-hardheim-wallduern-suche.svg');
  background-size: 20px 20px;
  z-index: 40;
  content: '';
  margin-top: 18px;
  margin-left: 15px;
}

.search-form .input-wrapper input[type="text"] {
    color: #000;
    border-radius: var(--br);
    padding: 15px 0 15px 50px;
}

.input-wrapper input::placeholder {
    color: #000;
}

.search-item-header h2 {
    font-size: 120%;
    hyphens: none;
}

.productgrid .row {
    display: flex;
    flex-wrap: wrap;
}

.productgrid .search-item {
    padding: 10px;
    hyphens: auto;
    border-radius: var(--br);
    padding-bottom: 25px;
}

@media only screen and (min-width: 960px) {
  .productgrid .col-3 {
    width: 49.9%;
    align-items: stretch;
    display: flex;
  }
  .productgrid .search-item {
    display: flex;
    flex-direction: column;
    padding: 20px;
  }
  .search-item-header h2 {
    margin-top: 5px;
  }
  .search-item-more-btn {
    margin-top: auto;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
  }
 .search-item-short {
     margin-bottom: 20px;
 }
}

/*••••• Zeitstrahl •••••*/

.zeitstrahl table {
    border: none!important;
    margin-top: 50px;
}

.zeitstrahl td >*:first-child {
    margin-top: 0;
}

.zeitstrahl td h2 { 
    font-size: clamp(110%, 4.5vw, 130%);
}

.zeitstrahl tr {
  display: flex;
  min-height: 50px;
  height: fit-content!important;
  background-color: transparent!important;
}

.zeitstrahl td:first-of-type {
    text-align: right;
    font-weight: 600;
    font-size: 120%;
    line-height: 1;
}

.zeitstrahl td:last-of-type {
    text-align: left;
    padding-left: 25px;
    position: relative;
    z-index: 99;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 35px;
    padding-bottom: 35px;
    z-index: 1;
}

.zeitstrahl td:last-of-type::after {
	width: calc(100% - 15px);
	height: calc(100% - 50px);
	border-radius: 2px;
	background-color: var(--lightcolor);
	border-radius: 3px;
	content: '';
	position: absolute;
	top: 0;
	left: 13px;
	z-index: -1;
	bottom: 0;
	margin-top: auto;
	margin-bottom: auto;
}

.zeitstrahl tr:nth-of-type(even) td:last-of-type::after {
    left: unset;
    right: 13px;
}
    

.zeitstrahl tr:nth-of-type(even) td:first-of-type {
    text-align: left;
    padding-left: 0;
    padding-right: 20px;
}

.zeitstrahl td:first-of-type::before {
	content: '';
	margin-right: 15px;
	margin-left: 3px;
	clip-path: polygon(100% 0, 0 50%, 100% 100%);
	background-color: var(--secondary);
	height: 20px;
	width: 20px;
	display: inline-block;
	margin-bottom: -2px;
}

 .zeitstrahl tr:nth-of-type(odd) td:first-of-type::before {
     display: none;
 }

.zeitstrahl tr:nth-of-type(odd) td:first-of-type {
    border-right: 5px solid var(--maincolor) !important;
    padding-right: 0;
    padding-left: 20px;
    padding-top: 0;
    padding-bottom: 0;
}

.zeitstrahl tr:nth-of-type(odd) td:first-of-type::after {
    content: '';
    background-color: var(--secondary);
    clip-path: polygon(100% 50%, 0 0, 0 100%);
    height: 20px;
	width: 20px;
    margin-left: 15px;
    margin-right: 3px;
	display: inline-block;
	margin-bottom: -2px;
}

.zeitstrahl tr:nth-of-type(even) {
  flex-direction: row-reverse;
}

.zeitstrahl td {
    width: 50%!important;
    height: fit-content!important;
    min-height: 50px;
    border: none;
    vertical-align: middle;
    align-content: center;
    padding: 10px;
}

.zeitstrahl tr:nth-of-type(even) td:last-of-type {
    /* text-align: right; */
    border-right: 5px solid var(--maincolor)!important;
    padding-right: 25px;
    padding-left: 13px;
}

.zeitstrahl tr:nth-of-type(2n) td:last-of-type ul li {
    margin-right: 25px;
}

.zeitstrahl td:first-of-type {
    height: auto!important;
}

.zeitstrahl td ul li {
        margin-top: 3px;
        margin-bottom: 3px;
}

.zeitstrahl p {
    margin-top: 0;
}


.zeitstrahl tr:first-of-type td:first-of-type {
	padding-top: 20px;
	margin-top: -20px;
}

@media only screen and (max-width: 550px) {
    [data-block-id="b9abdfc88e00198ce4390fc7bb82c16b"] h1 {
        text-align: left!important;
    }
    
    .zeitstrahl table {
        margin-left: 10px;
        margin-right: -10px;
        margin-top: 65px;
    }
    .zeitstrahl tr:nth-of-type(odd) td:first-of-type::after {
        display: none;
    }
    .zeitstrahl td {
        width: 90%!important;
        border-right: none;
        border-left: 5px solid var(--maincolor) !important;
        text-align: left!important;
    }
    .zeitstrahl td ul li {
        direction: ltr!important;
        margin-left: 0!important;
        margin-right: 0!important;
        margin-top: 3px;
        margin-bottom: 3px;
    }
    .zeitstrahl ul {
        margin-left: 7px!important;
    }
    .zeitstrahl tr {
        display: flex;
        flex-wrap: wrap;
        flex-direction: row!important;
    }
    .zeitstrahl td:first-of-type::before {
	    content: '';
	    color: var(--maincolor);
	    margin-right: 15px;
	    margin-left: 3px;
	    clip-path: polygon(100% 0, 0 50%, 100% 100%);
	    background-color: var(--secondary);
	    height: 20px;
	    width: 20px;
	    display: inline-block!important;
	    margin-bottom: -2px;
    }
    .zeitstrahl tr td, .zeitstrahl tr:nth-of-type(even) td:last-of-type, .zeitstrahl tr:nth-of-type(2n+1) td:first-of-type {
        border-right: none!important;
    }
    .zeitstrahl tr:nth-of-type(2n+1) td:first-of-type {
        padding-top: 10px;
        padding-left: 0;
    }
    .zeitstrahl td:first-of-type {
        padding-bottom: 10px!important;
        padding-left: 0;
        padding-top: 30px!important;
    }
    .zeitstrahl td:last-of-type {
        padding-left: 30px;
        padding-top: 10px!important;
        padding-bottom: 10px;
    }
    .zeitstrahl tr:nth-of-type(2n) td:last-of-type::after {
        right: 0;
    }
    .zeitstrahl td:last-of-type::after {
        height: calc(100% - 10px);
    }
    .zeitstrahl tr:nth-of-type(odd) td:last-of-type {
        padding-left: 13px;
    }
    .zeitstrahl tr td:last-of-type::after {
        left: 10px!important;
    }
    [data-block-id="d52083ee38da8aef1587e2b4baa149f4"] h2 {
        text-align: left!important;
    }
    .zeitstrahl tr td:last-of-type {
        padding-left: 20px!important;
    }
}


/** generated: 2026-07-17 20:50:48 **/